#undef __SOLARIS__
#undef __LINUX__
#undef __FREEBSD__
#undef __DARWIN__
#undef __CYGWIN7__

#undef HAVE_SIGHANDLER_T
#undef HAVE_SIG_T
#undef HAVE___SIGHANDLER_T

#undef HAVE_DECL_ENVIRON

#undef HAVE_MIGEMO_H
#undef HAVE_CURSES_H
#undef HAVE_NCURSES_H
#undef HAVE_ICONV_H
#undef HAVE_BICONV_H



#undef UNIX98_PTY
#undef RUBYCOMPILE

